GNOME-2048(6)

NAME
GNOME 2048 - Obtain the highest possible tile

SYNOPSIS
gnome-2048 [OPTION...]

DESCRIPTION
2048 is a highly addictive single-player game. Gameplay consists of joining numbers in a grid for obtaining bigger values. Use your keyboard’s arrow keys or gestures to slide all tiles in the desired direction. Be careful: all tiles slide to their farthest possible positions, you cannot slide just one tile or one row or column. Tiles with the same value are joined when slided one over the other. After your turn, one new tile is added to the game. Gnome 2048 only adds tiles of value 2, as opposed to the original 2048 game. Also, it allows you to play on grids of various size.

OPTIONS

--cli=<command>
    Play in the terminal. See “--cli=help” for documentation.

-s, --size=<size>
    Changes the size of the grid. Size must be between 2 and 9, or in the form 2x3.

-v, --version
    Prints the program version and exits.

This program also accepts the standard GTK+ options.

AUTHORS
gnome-2048 was written by Juan R. García Blanco and is maintained by Arnaud Bonatti.

This manual page was written by Arnaud Bonatti <arnaud.bonatti@gmail.com>.